<header class="page-header">
  <div class="btn-slide-line">
    <button class="menu-btn-wrap">
      <span class="icon-menu-wrapper">
        <span class="icon-menu"></span>
        <span class="icon-menu"></span>
        <span class="icon-menu"></span>
      </span>
    </button>
    <div class="scroll-slide-line" id="scroll-line">
      <span class="scroll-slide-line__text" id="scroll-line-text"><span class="desktoptext">Lorem ipsum
          dolor</span><span class="mobiletext">Lorem mobile</span></span>

    </div>
  </div>
  <div class="search-btn-wrp js-UtilButton" id="searchBtn">
    <span data-jam="search" data-fill="#435600" data-width="40" data-height="40" style="transform: rotate(-45deg);font-size:40px;color:#435600;">⚲</span>
  </div>
  <div class="search-btn-wrp js-UtilButton icon-closes close-search" id="searchBtnClose">
    <span class="icon-menu-wrapper">
      <span class="icon-menu"></span>
      <span class="icon-menu"></span>
      <span class="icon-menu"></span>
    </span>
  </div>
</header>

<!--
<div class="popup">
  <div class="popuo-overlay"></div>
  <div class="popup-content">
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A doloribus ipsum non numquam. Aliquid aspernatur
      deleniti distinctio dolore, esse in magni minus numquam odit soluta. Aperiam modi nemo placeat voluptates!</p>
    <a href="#" class="btn btn--popup" id="close-popup">Close</a>
  </div>
</div>
-->

<div class="menu-wrp flex-container flex-container--jastify-between">

  <div class="left-part flex-container flex-container--column flex-container--align-center">
    <a href="/" class="menu-logo">
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 177.778 100"><path d="M41.419,48.371A3.656,3.656,0,0,0,40.373,51.3l-.018-.018a4.344,4.344,0,0,1-4.694,4.694l.018.018A3.678,3.678,0,1,0,39,59.312l.019.018a4.344,4.344,0,0,1,4.694-4.694l-.019-.018a3.671,3.671,0,1,0-2.272-6.247Z" fill="#394149"/><path d="M34.042,53.636l-.019-.018A3.631,3.631,0,0,0,38,49.644l.019.018a4.344,4.344,0,0,1,4.694-4.694l-.019-.018a3.678,3.678,0,1,0-3.318-3.318l-.018-.019a4.343,4.343,0,0,1-4.694,4.694l.018.019A3.631,3.631,0,0,0,30.705,50.3l-.018-.018a4.345,4.345,0,0,1-4.694,4.694l.018.018a3.678,3.678,0,1,0,3.318,3.318l.019.018A4.344,4.344,0,0,1,34.042,53.636Z" fill="#394149"/><path d="M27.34,51.629A3.652,3.652,0,0,0,28.385,48.7l.019.018A4.344,4.344,0,0,1,33.1,44.024l-.019-.018a3.677,3.677,0,1,0-3.318-3.318l-.018-.018a4.344,4.344,0,0,1-4.694,4.694l.018.018a3.671,3.671,0,1,0,2.273,6.247Z" fill="#394149"/><path d="M58.317,41.655h2.97V56.108h-2.97Z" fill="#394149"/><path d="M62.969,51.159a5.247,5.247,0,1,1,5.247,5.226A5.188,5.188,0,0,1,62.969,51.159Zm7.524,0A2.278,2.278,0,1,0,68.216,53.5,2.221,2.221,0,0,0,70.493,51.159Z" fill="#394149"/><path d="M85.3,46.209v9.4c0,3.326-2.594,4.732-5.227,4.732a5.062,5.062,0,0,1-4.692-2.4l2.534-1.465a2.262,2.262,0,0,0,2.257,1.247,1.973,1.973,0,0,0,2.237-2.118V54.7a3.516,3.516,0,0,1-2.891,1.287,5.031,5.031,0,0,1,0-10.057,3.516,3.516,0,0,1,2.891,1.287v-1.01ZM82.41,50.96a2.4,2.4,0,1,0-2.395,2.3A2.24,2.24,0,0,0,82.41,50.96Z" fill="#394149"/><path d="M86.982,51.159a5.247,5.247,0,1,1,5.247,5.226A5.188,5.188,0,0,1,86.982,51.159Zm7.524,0A2.278,2.278,0,1,0,92.229,53.5,2.221,2.221,0,0,0,94.506,51.159Z" fill="#394149"/><path d="M98.861,43.556a1.782,1.782,0,1,1,1.782,1.782A1.8,1.8,0,0,1,98.861,43.556Zm.3,2.653h2.971v9.9H99.157Z" fill="#394149"/><path d="M114.956,51.159a4.971,4.971,0,0,1-4.732,5.226,3.715,3.715,0,0,1-2.949-1.208v4.891h-2.97V46.209h2.97v.93a3.717,3.717,0,0,1,2.949-1.207A4.97,4.97,0,0,1,114.956,51.159Zm-2.97,0a2.356,2.356,0,1,0-2.355,2.415A2.26,2.26,0,0,0,111.986,51.159Z" fill="#394149"/><path d="M124.121,53.138c0,2.277-1.979,3.247-4.117,3.247a4.335,4.335,0,0,1-4.257-2.356l2.573-1.465A1.627,1.627,0,0,0,120,53.732c.712,0,1.069-.218,1.069-.613,0-1.09-4.871-.515-4.871-3.94,0-2.159,1.822-3.247,3.881-3.247a4.329,4.329,0,0,1,3.86,2.118l-2.534,1.366a1.437,1.437,0,0,0-1.326-.871c-.515,0-.832.2-.832.554C119.251,50.228,124.121,49.475,124.121,53.138Z" fill="#394149"/><path d="M134.97,46.209v9.9H132v-.931a3.382,3.382,0,0,1-2.83,1.208c-2,0-3.7-1.425-3.7-4.1V46.209h2.97v5.642a1.632,1.632,0,0,0,1.722,1.8c1.089,0,1.841-.633,1.841-2.039v-5.4Z" fill="#394149"/><path d="M152,50.03v6.078h-2.97V50.287c0-.99-.475-1.623-1.425-1.623-.99,0-1.545.693-1.545,1.861v5.583h-2.969V50.287c0-.99-.475-1.623-1.426-1.623-.99,0-1.544.693-1.544,1.861v5.583h-2.97v-9.9h2.97v.91a3.039,3.039,0,0,1,2.653-1.187,2.945,2.945,0,0,1,2.593,1.306,3.262,3.262,0,0,1,2.871-1.306C150.511,45.932,152,47.555,152,50.03Z" fill="#394149"/><circle cx="154.512" cy="43.944" r="2.204" fill="#394149"/></svg>     
    </a>
    <div class="content-wrp" id="left-content">



      <ul class="menu">
        <li class="menu__item">
          <a href="#">Find en vært</a>
        </li>
        <li class="menu__item">
          <a href="bliv.html">Bliv vært i 2018</a>
        </li>
        <li class="menu__item">
          <a href="#">Om Høstmarked</a>
        </li>
        <li class="menu__item">
          <a href="#">Høstens historie</a>
        </li>
        <li class="menu__item">
          <a href="#">Vigtigt før et besøg</a>
        </li>
        <li class="menu__item">
          <a href="#">Klog på økologi</a>
        </li>
      </ul>

    </div>
  </div>

  <div class="right-part flex-container flex-container--column flex-container--align-center">
    

    <div class="content-wrp" id="right-content">
      <div class="block-info">
        <a href="#" class="block-info__title">
          Til pressen

          <span class="block-info__description">
            Find pressemeddelser, pressefoto, logo etc.
          </span>
        </a>
      </div>

      <div class="block-info">
        <a href="#" class="block-info__title">
          Til værter

          <span class="block-info__description">
            Log ind og lorme ipsum dolor sit amte
          </span>
        </a>
      </div>

      <div class="block-info">
        <a href="#" class="block-info__title">
          Toolbox

          <span class="block-info__description">
            Logoer, grafik, pressefotos og andet kampagnemateriale
          </span>
        </a>
      </div>

      <div class="block-info">
        <div id="sign-up">
          <div class="block-info__title">
            Få økopost
          </div>
          <div class="block-info__description" id="text-hidden">
            Bliv fodret med stærke nyheder og fakta om økologi.
          </div>
        </div>
        <form action="#" method="post" class="sign-up-form">
          <div class="pre-form-text" id="form-text">Tilmeld dig
            nyhedsbrevet ØkoPosten og få opdateringer om øko-events og ikke mindst lækre økologiske opskrifter.
          </div>
          <div class="first-step">
            <input type="text" name="name" placeholder="skriv dit navn">
            <button type="button" class="btn btn--menu" id="next">

              <?xml version="1.0" encoding="utf-8"?>
              <!-- Generator: Adobe Illustrator 21.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
              <svg version="1.1" id="Lag_1" xmlns="http://www.w3.org/2000/svg"
                xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 64.8 133.4"
                style="enable-background:new 0 0 64.8 133.4;" xml:space="preserve">
                <style type="text/css">
                  .st0 {
                    fill: #FFFFFF;
                  }
                </style>
                <polygon class="st0" points="0,32.7 0,0 64.8,65.9 0,133.4 0,99.6 32.9,66.1 " />
              </svg>

            </button>
          </div>
          <div class="second-step hidden-input">
            <input type="email" name="email" placeholder="email" id="email">
            <button type="submit" class="btn btn--menu btn--menu-ind" id="submit-btn">Send</button>
          </div>
        </form>
      </div>
      <div class="block-info__social">
        We would like some social media links here
      </div>


    </div>

  </div>
</div>


<div class="search-wrp flex-container flex-container--jastify-between">
  <div class="search-wrp__left-part flex-container flex-container--column flex-container--align-center">

    <div class="content-wrp" id="search__left-content">
      <form class="search-form">
        <input type="text" name="search" class="search-input" id="searchInput" data-api-url="/umbraco/api/getsearchresult" placeholder="What do you need?">
      </form>
    </div>
  </div>

  <div class="search-wrp__right-part flex-container flex-container--column flex-container--align-center">
    <div class="search__loading" style="--n: 5">
      <div class="dot" style="--i: 0"></div>
      <div class="dot" style="--i: 1"></div>
      <div class="dot" style="--i: 2"></div>
      <div class="dot" style="--i: 3"></div>
      <div class="dot" style="--i: 4"></div>
    </div>
    <div class="content-wrp" id="search__right-content">
    </div>
  </div>
</div>